@media all
{  
    * { margin:0; padding: 0 }
	
	* ul { list-style-type: none; }

	div.ramka
	{
	margin:10px 10px 10px 10px;
	}
	
	div { margin:0; padding: 0; border: 0; }
	
    html 
       {  
       /**/ font-size: 100.01%;
	   /**/ /*color: #444444;*/
       /**/ height: 100%; 
	   /**/ margin-bottom: 1px; 
    }

    body 
       {
      /* */ font-size: 71.00%;
        color: #000;
        background: #fff;
        text-align: left;
	    padding: 10px 0;
	    color: #444444;
	  /**/  font-family: Arial, Verdana;
    }
	
/*Разметка макета*/
    
	#page_margins
       { 
	    font-family: Verdana,Tahoma,arial,sans-serif;
	    color: #444444;
		width:908px; 
		margin: 0 auto; 
		border: 2px solid #aaa; 
		background-color: #fff;
    }

	#header
	{
		height: 196px; /* 170 +24+2*/
		border: 0;
		margin: 0;
		padding: 0;
		font-family: Arial,Verdana,Tahoma,arial,sans-serif;
	}
	
	#main
	{
		float: left;
	}
	
	#col_left
	{
	    float: left;
		width: 190px;
		margin: 0;
		padding: 0;
		font-family: Tahoma,Arial,Helvetica,sans-serif;
		border-right: 1px silver solid;
	}
	
	#col_right
	{
	    float: right;
		width: 180px;
		margin: 0;
		font-family: Tahoma,Arial,Helvetica,sans-serif;
	}
	
	#col_center
	{	
		width: auto;
	   /**/width: 526px;
		margin: 0 180px 0 190px;
		/*padding: 0 10px;*/
		padding: 5px;
		border-left: 1px silver solid;
		border-right: 1px silver solid;
		/*line-height: 1.5em;*/
		
		min-height: 1100px;
		height: auto !important;
		height: 1100px;
	}
	
	#page_col_center  
	{
		/*width: auto;
	   width: 526px;*/
		margin: 0 0 0 190px;
		/*width: 700px;*/
		/*padding: 0 10px;*/
		padding: 5px 10px 10px 10px;
		border-left: 1px silver solid;
		line-height: 1.5em;
		/*width: 100%;*/
		
		min-height: 1000px;
		height: auto !important;
		height: 1000px;
	}
	
	#footer
	{
		clear:both; 
		height: 63px;
		background-image: url(images/f-bg.png);
		background-repeat: repeat-x;
		background-color: #2A92B6;
		border-top: 1px solid silver;
		padding: 5px 0 0 6px;
	} 

	.hide
	{
		display: none;
	}
	
	.floatleft
	{
		float: left;
	}
	
	.fontItalic
	{
		font-style: italic;
	}
	
/******************/
	
    h1, h2, h3, h4, h5, h6
	{
		font-weight: bold;
	}
	
	h1
	{
		font-size: 200%;
	}
	/* 24px */
	h2
	{
		font-size: 14px;
		color: #358;
	}
	/* 20px */
	h3
	{
		font-size: 150%;
		margin:10px 0px 10px 0px;
			}
	/* 18px */
	h4
	{
		font-size: 133.33%;
		margin:10px 0px 10px 0px;
	}
	/* 16px */
	/*h5
	{
		font-size: 116.67%;
	}*/
	
	h5
	{
		border-bottom: 1px silver solid;
		padding-bottom: 5px;
		letter-spacing: 1px; 
		font-size: 15px;
		color: #999;
		/*margin-bottom: 10px;*/
	}
	
	h5 a
	{
		color: #999;
		text-decoration: none;
	}
	
	h5 a:hover, a:focus, a:active
	{
		color: orange;
		text-decoration: none;
	}
	
	/* 14px */
	h6
	{
		font-size: 101.1%;
		/*font-size: 116.67%;
		font-style: italic;*/
		margin: 10px 0 5px 0;
		text-align: center;
	}
	/* 14px */
	
	a
	{
		color: #CC6714;
		text-decoration: none;
		word-break: break-word;
	}
	
	a:hover, a:focus, a:active
	{
		color: orange;
		text-decoration: underline;
	}
	
	a.fb
	{
		border: 0;
		text-decoration: none;
		color: #fff;
	}
	
	img.foto
	{
		padding: 5px;
		background: white;
		border: 1px solid silver;
		margin: 0;
	}
	
	p
	{
	    /*определить стиль для абзаца*/
	}
	span.url
	{
		display: none;
	}
	.sitemap
	{
	display:block;
	background: white url(images/sitemap.png);
	background-position:0px 0px;
	width:25px; 
	height:25px; 
	left:800px;
	float:right;
	position:relative;
	left:-5px;
	}
	
	.sitemap:hover
	{
     background-position:0px 25px;
	}
	
	table th
	{
	text-align:center;
	}

	.pika img
	{
	margin:0px !important;
	}
	
	/*Стиль ленты изображений jcarousel-wrapper*/
	.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 200px;
    float: left;
    border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;
}

.jcarousel-control-prev {
    left: 15px;
}

.jcarousel-control-next {
    right: 15px;
}

#if_error
	{
	background-color: white;
	background-image: url("/css/ektuCss/images/atten.png");
	background-repeat:no-repeat;
	background-position: 7px 24px;
	position:relative;
	top:-55px;
	left:595px;
	 width:302px;
	 height:60px;
	 border:2px;
	 border-style:solid;
	 vertical-align:middle ;
	}
	
	#if_error_header
	{
	  background-color: #F1AA70;
	  width:100%;
	  height: 15px;
	  text-align: center;
	 border:2px;
	 border-bottom-style:solid;
	}
	
	#if_error_header p
	{
	color: #000 !important;
	font-weight:bold;
	margin-left:0px !important;
	top:0px !important;
	font-size:11px !important;
	}
	
	#if_error div
	{
	 vertical-align: middle !important;
	}
	
	#if_error div p
	{
	position:relative;
	top:2px;
    margin-left:45px;
	color: #000 !important;
	font-size:10px;
	vertical-align: inherit !important;
	}
	
	
}
